---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Медиа
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Служебная
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      content:
    -
      id: 1
      case: first-letter
      '*': Обсуждение
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': Участник
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': Обсуждение участника
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': Медали и Ордена
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': >-
        Обсуждение Медали и
        Ордена
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': Файл
      canonical: File
    -
      id: 7
      case: first-letter
      '*': Обсуждение файла
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': Обсуждение MediaWiki
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Шаблон
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Обсуждение шаблона
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Справка
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Обсуждение справки
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Категория
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Обсуждение категории
      subpages:
      canonical: Category talk
